{% extends "post.html" %}

{% set title = 'Drabble č. 6 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 6</h2>
<p>Dívá se na hořící hranice. Křik již ustal. I obrysy těl připoutaných ke kůlům by hledal marně. Ale v jeho uších zní dál. Nemožnost úniku. A taky řev davu. Hladového po odplatě za všechna příkoří, hladového ukázat, zač je hoden a že je v právu. Dav byl již pryč. Vrátili se lidé, rozcházející se a rozmlouvající jeden s druhým mírnými hlasy. Nechce slyšet o čem. Nechce slyšet, zda si povídají o popravených, nebo o tom, do jaké putyky si jít sednout a co dnes pořídili na trhu, když zde jen před chvíli deset duší v mukách opustilo svět.</p>
<p>Podejde blíž k plamenům. Až na samý okraj, kde jej ovalí jejich sálavá síla. Ještě pořád připomíná neprostupnou zeď, byť dřevěné konstrukce se bortí, drobné uhlíky roztroušeny do stran a kůl té, u které zastal, povážlivě nakloněn. Poslední zleva a taky postavena. Paholci ji nejspíš odflákli a někdo by je za to měl seřezat. Nechá kůl kůlem a zaposlouchá se do praskotu ohně. Nikdy to nikomu neříká, ale přijde mu, že zpívá a on se někdy pokouší rozeznat o čem.</p>
<p>O tajemstvích boží vůle? O osudech stromů a lidí, kterými byl nakrmen? Kdysi se povídalo, že podstoupením rozsudku budou ušetřeni muk pekelných, neboť je zásah církve očistí. Teď spíš, že odsouzeni zasluhují začít trpět již zde na zemi, ochutnat, co je čeká po zbytek věčnosti.</p>
<p>Natáhne ruku k horku vlnícímu se nad mihotavou září, pak zatne zuby a napřímí ji. Nevydrží víc než sedm nádechů.</p>
<p>Po návratu domů usedne k účetním knihám, nad kterými stráví celou noc. Příští den se pustí do pořizovaní listin. Za týden je připraven. Věnuje poslední pohled katovně koupající se v ranních červáncích a pak vyrazí do doků, kde již čeká loď mířící do královniny stejnojmenné kolonie v Novém světě.</p> 


{% endblock %}
